POST LICENSE APPLICATION FORM - Bug #763

FORM 2-->Put date of birth-->validate and submit-->Date of birth is getting disappear after validate

and submit or after payment
10/22/2021 02:29 PM - arti saraswat

Status: Resolved Start date: 10/22/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Money Services Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

FORM 2-->Put date of birth-->validate and submit-->Date of birth is getting disappear after validate and submit or after payment

See attached screenshot
clipboard-202110221428-axx2n.png

History

#1 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

#2 - 12/09/2021 10:08 AM - Himanshu Singh

- Status changed from New to Resolved

Working properly on my end.
